Status: Resolved Start date: 07/09/2022
Priority: Normal Due date: 14/09/2022
Assignee: Ame Diphoko % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

If possible, graphs (? bar charts or other graphs) of:
-- # of participants enrolled by week overall

-- # of participants enrolled by week in Gaborone

-- # of participants enrolled by week in Molepolole

History

#1 - 12/09/2022 10:53 - Ame Diphoko
- Due date set to 14/09/2022
- Assignee set to Ame Diphoko

#2 - 22/09/2022 23:03 - Shahin Lockman
If it's not possible to show enroliment by week in a graphic (graph or chart), then could these #s (enrollment by week overall and then by site) be presented

as numbers? if that is not possible, even lists/reports that shows PID and enrollment date, overall and by site, would be good. It is currently not feasible to

get these estimates and they are really important. Would be nice to have on the dashboard. Thank you!

#3 - 28/04/2023 15:28 - Ame Diphoko
- Status changed from New to Resolved
